@media screen and (max-width: 500px){
.t-title_xxs {font-size: 26px; font-weight: bold;}
.t-title_xs {font-size: 20px !important; font-weight: bold;margin-bottom: 20px;}
a {line-height: 1.5;}
.t228__right_buttons_but { padding: 0 0;margin: 0 auto 20px;}
.t-descr { font-size: 16px !important;  line-height: 1.3;}
.t-descr_xl { font-size: 16px !important;  line-height: 1.3;}
.t-descr_sm, .t-descr_xxs { font-size: 16px !important;  line-height: 1.5;}
.t795__title {margin-bottom: 20px;}
.t431 .t431__td {color: #000000;font-size: 16px !important;}
.t431__td {padding: 10px 20px !important;}
.t431__withoutmobilescroll .t431__td, .t431__withoutmobilescroll .t431__th {    padding: 10px 20px;}
}
.t977__descr.t-descr ul li a:hover {text-decoration: underline !important;}
